cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
New Contributor

2030 Download Failed: Image validation: flash type mx25l512545g not supported by image

Jump to solution

I recently added 13 2030, 9 of them are showing as "Modified " status.  When I try to push their configuration I get "Download Failed: Image validation: flash type mx25l512545g not supported by image".  My older 2030 are working fine running.  Here are some of the vWLAN numbers that might help:

vWLAN Version: 3.1.0

Working firmware on older units: 3.1.0-647193

Firmware on new devices: 3.2.1-653348

Do I need to update vWLAN to make these devices work?  I can try to provide more details if needed.

0 Kudos
Reply
1 Solution

Accepted Solutions
Highlighted
New Contributor II

Re: 2030 Download Failed: Image validation: flash type mx25l512545g not supported by image

Jump to solution

It sounds like that is the case.

If you have received new BSAP 2020, 2030, or 3040 models, you will need to upgrade to version 3.3.0 as they are not compatible with previous revisions (and will reboot continuously). The following hardware revisions are only compatible with version 3.3.0:

BSAP 304X Revision F

BSAP 2020 Revision C

BSAP 203X Revision R

BSAP 2135 Revision D

 

If you attempt to downgrade these APs, you will receive an error message indicating they can not be downgraded.

View solution in original post

0 Kudos
Reply
1 Reply
Highlighted
New Contributor II

Re: 2030 Download Failed: Image validation: flash type mx25l512545g not supported by image

Jump to solution

It sounds like that is the case.

If you have received new BSAP 2020, 2030, or 3040 models, you will need to upgrade to version 3.3.0 as they are not compatible with previous revisions (and will reboot continuously). The following hardware revisions are only compatible with version 3.3.0:

BSAP 304X Revision F

BSAP 2020 Revision C

BSAP 203X Revision R

BSAP 2135 Revision D

 

If you attempt to downgrade these APs, you will receive an error message indicating they can not be downgraded.

View solution in original post

0 Kudos
Reply